<tr class="shipping">
    <th data-bind="i18n: title" class="mark" scope="row"></th>
    <td >
        <span class="shipping-text" data-bind="text: getValue(), attr: {'data-th': title}" data-th="Shipping"></span>
    </td>
</tr>